<?php
	require_once("clase_sesion.php");
    $sesion=new sesion(); // inicio la sesion
    require_once("MySQL.php");
	header ('Content-type: text/html; charset=utf8');
	$cod=$_POST['elegido'];
	$tabla=$_POST['vista'];
	$cmpcnd=$_POST['cmpcnd'];
	$cons="select * from ". $tabla ." where ". $cmpcnd."=".$cod;
	$academia->instruccion($cons);
	echo "<option value=''>Seleccione...</option>";
	while($reg=$academia->extraer_registro_num()){
		echo "<option value='".$reg[0]."'>".($reg[1])."</option>";
	}
?>